package com.convenient.android.common.utils.dimens

/**
 * @classname:
 * @author: LiuXiaoLong
 * @date: 2022/7/27
 * description:
 */
enum class DimenTypes(val swWidthDP : Int) {

    DP_SW_240(240),
    DP_SW_320(320),
    DP_SW_360(360),
    DP_SW_480(480);

}
